.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 40px 0 30px;
}
.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.png) no-repeat;
    background-size: 100% 100%;
}
.conmmon-title {
    text-align: center;
    height: 50px;
    line-height: 30px;
    font-size: 30px;
    font-weight: bold;
    color: #115db2;
    background: url(btd.png) no-repeat center bottom;
    margin-bottom: 49px;
}
.conmmon-titlec {
    background: url(btc.png) no-repeat center bottom;
}
.common-style {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
.common-left {
    margin-right: 40px;
}
.situation {
    width: 580px;
    background: url(sgz.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding: 10px;
}
.situation8 {
    background: url(bgz.png) no-repeat;
    background-size: 100% 100%;
}
.situation10 {
    background: url(tgz.png) no-repeat;
    background-size: 100% 100%;
}
.situation .bt {
    display: block;
    position: absolute;
    left: 55px;
    top: -20px;
    font-size: 24px;
    font-weight: bold;
    color: #115db2;
}
.situation ul {
    min-height: 110px;
    background-color: #f5f5f5;
    border-radius: 7px;
    border: solid 1px #333333;
    display: flex;
    align-items: center;
}
.situation ul li {
    width: 50%;
    position: relative;
    padding-left: 60px;
}
.situation ul li a {
    color: #404040;
}
.situation ul li a:hover {
    color: #115db2;
}
.situation ul li a::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 50px;
    top: 8px;
}
.newStyle .main{
    width: 1500px;
}

.newStyle .situation{
    width: 716px;
}
.newStyle .conmmon-title{
    font-size: 34px;
}

.newStyle .situation .bt{
    display: block;
    position: absolute;
    left: 48px;
    top: -33px;
    font-size: 34px;
    font-weight: bold;
    color: #115db2;
}

.newStyle .situation ul li a::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background-color: #115db2;
    left: 50px;
    top: 22px;
}
.newStyle .situation ul li a{
    font-size: 34px;
    color: #404040;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
    }
    .main-bg {
        background-size: contain;
        height: 70px;
    }
    .common-style {
        display: block;
    }
    .common-left {
        margin-right: 0;
    }
    .conmmon-title{
        margin-bottom: 40px;
        font-size: 22px;
    }
    .situation{
        width: 100%;
        margin-bottom: 50px;
    }
    .situation .bt{
        font-size: 18px;
        left: 20px;
    }
    .situation ul li{
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    .situation ul{
        flex-wrap: wrap;
    }
    .situation ul li a::before{
        display: none;
    }
}
@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }
}
